[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.AutoHint

AutoHint - if True, a hint is automatically shown when mouse hovers over status bar. Default False

## Declaration

Source position: comctrls.pp line 177

`published property TStatusBar.AutoHint: Boolean read FAutoHint write FAutoHint default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.